.login-card {
    /* display: flex;
    flex-wrap: wrap; */
    text-align: center;
    width: 300px;
    height: 500px;
    margin: 0 auto;
    padding-top: 100px;
    /* margin-top: 200px; */
    form {
        text-align: left;
        padding-top: 20px;
        #login-button {
            float: left;
        }
        #register-button {
            float: right;
        }
        #login-error-alert {
            margin-top: 70px;
        }
    }
}